Qt 5.6 | Qt NFC | QML Types | NdefMimeRecord QML Type

Qt 5.6.2 Reference Documentation

# NdefMimeRecord QML Type

Represents an NFC MIME record. More...

Import Statement: | import QtNfc 5.2
Since: | Qt 5.2
Inherits: | NdefRecord

- List of all members, including inherited members

## Properties

- uri : string

## Detailed Description

The NdefMimeRecord type can contain data with an associated MIME type. The data is accessible from the uri in the uri property.

## Property Documentation

uri : string

This property hold the URI from which the MIME data can be fetched from. Currently this property returns a data url.